--------------------------------------------------------------------
-- s_first.lua
-- シーン開始時の処理
--
-- author IZUMI STUDIO
-- date
--------------------------------------------------------------------
require(".\\scripts\\copyright\\s_common")

-- ロゴを表示
Scene.ExecEffectScript( 0, ".\\scripts\\copyright\\e_copyright_logo.lua" )

-- BGM
Scene.ControlStreamSound( 0, SCONTROL_STOP, 0, "" )
Scene.ControlStreamSound( 0, SCONTROL_CLEAR, 0, "" )

-- 次のシーンへ
Scene.ChangeScene( 90, SCENE_TITLE, TRANSITION_BLACK_OUT, 20, TRANSITION_BLACK_IN, 20 )


